{% extends 'base.html' %}

{% block title %}Пользователь уже активирован{% endblock %}

{% block content %}

<div class="row mt-3">
    <div class="col-3"></div>
    <div class="col-6">
        <h3>Активация</h3>
        <p>Пользователь с таким именем был активирован ранее.</p>
        <p><a href="{% url 'purse:index' %}">Войти на сайт.</a></p>
    </div>
    <div class="col-3"></div>
</div>

{% endblock %}
